<section class="dw-chat-card">
  <div class="cell cell--chat">
    <h2 class="cell__title">{{title}}</h2>
    {{#if trigger}}<div class="row"><strong>Trigger:</strong> {{trigger}}</div>{{/if}}
    {{#if details}}<div class="row">{{{details}}}</div>{{/if}}
  </div>
</section>